/*     1625 : 장문 텍스트      */
.textarea__1625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}

/*     1905 : 점선      */
.dashed_line__1905__ {display:block; position:relative; width:100%; height:100px;}
.dashed_line__1905__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1905__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1905__ {height:50px;}
}

/*     1903 : 지도 (주소 직접입력)      */
.map__1903__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__1903__ .build_preview__1903__ {display:table; width:100%;}
.map__1903__ .build_preview__1903__ .inner__1903__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1903__ .build_preview__1903__ .inner__1903__ .subject__1903__ {display:block; font-size:16px; font-weight:bold;}
.map__1903__ .build_preview__1903__ .inner__1903__ .exp_text__1903__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1903__ iframe {height:200px;}
	.map__1903__ .build_preview__1903__ .inner__1903__ {height:200px;}
}

/*     1629 : 타이틀 텍스트      */
.title__1629__ {font-size:0; }
.title__1629__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1629__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__1629__.style_top p {padding-top:10px;}
.title__1629__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__1629__.style_right p {padding-right:14px;}
.title__1629__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__1629__.style_bottom p {padding-bottom:12px;}
.title__1629__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__1629__.style_left p {padding-left:14px;}
.title__1629__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__1629__.style_circle1 p {padding-left:18px;}
.title__1629__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1629__.style_circle2 p {padding-left:18px;}
.title__1629__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     1630 : 버튼형 타이틀      */
.button_title__1630__ {font-size:0; }
.button_title__1630__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__1630__.style_line p {background:none;}

/*     1631 : 타이틀 텍스트      */
.title__1631__ {font-size:0; }
.title__1631__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1631__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__1631__.style_top p {padding-top:10px;}
.title__1631__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__1631__.style_right p {padding-right:14px;}
.title__1631__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__1631__.style_bottom p {padding-bottom:12px;}
.title__1631__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__1631__.style_left p {padding-left:14px;}
.title__1631__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__1631__.style_circle1 p {padding-left:18px;}
.title__1631__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1631__.style_circle2 p {padding-left:18px;}
.title__1631__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     1634 : 버튼형 타이틀      */
.button_title__1634__ {font-size:0; }
.button_title__1634__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__1634__.style_line p {background:none;}

/*     1635 : 한줄 텍스트      */
.text__1635__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.text__1635__ p a {color:#777777; text-decoration:none;}

/*     1638 : 버튼형 타이틀      */
.button_title__1638__ {font-size:0; }
.button_title__1638__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__1638__.style_line p {background:none;}

/*     1639 : 한줄 텍스트      */
.text__1639__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.text__1639__ p a {color:#777777; text-decoration:none;}

